You are here: Home / Resources / Software: Download / Nemesis / About

Nemesis

By Michael A.G. Alvazis (primary-developer)1, Leif Strand (primary-developer)1, Brad Aagaard (primary-developer)2

1. California Institute of Technology 2. United States Geological Survey

Published on

Description

Nemesis is required for PyLith v1.x and v2.x

Nemesis simply installs a pair of Python interpreters ('nemesis' and 'mpinemesis') which incorporate MPI and include Pythia's "_mpi" module.

Release Notes

nemesis-1.1.1.tar.gz [2021-01-08]

  Final release for Python 2.7

Tags